{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnustep-make/gnustep-filesystem",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnustep-filesystem_function_fileops",
            "desc": "Test basic file operations"
        },
        {
            "name": "test_gnustep-filesystem_function_dirops",
            "desc": "Test basic directory operations"
        }
    ]
}